Subject: [Megaco] Clarification needed: Audit Value

From: Steven Weisz <[email-masked]>
Date: Tue, 25 Sep 2001 11:33:31 -0400

Hi List,

In RFC 3015 section 7.2.5 Paragraph 6, we have:

"Specifying an empty Audit Descriptor results in only the TerminationID
being returned.  This may be useful to get a list of TerminationIDs when
used with wildcard."

Does the "wildcard" at the end of the second sentence mean "if the wildcard
response (W-)" is used or the ALL ("*") wildcard?

Thanks,

Steven 

_______________________________________________
Megaco mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/megaco

---

From: "Rosen, Brian" <[email-masked]>
Date: Tue, 25 Sep 2001 12:53:53 -0400

The sentence refers to use of wildcard in the terminationId;
you can get a list of terminations in the context(s) that match(es)
the ContextId specified.

Depending on how wild the wildcard is, asking for a WildCard response
may be useful, but I expect that would be pretty rare.

Brian

> -----Original Message-----
> From: Steven Weisz [mailto:[email-masked]]
> Sent: Tuesday, September 25, 2001 11:34 AM
> To: [email-masked]'
> Subject: [Megaco] Clarification needed: Audit Value
> 
> 
> Hi List,
>